<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- responsive meta tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit = no">
	

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<!-- Custome CSS -->
	<!-- <link rel="stylesheet" type="text/css" href=""> -->

	<title>Bootstrap Grid System</title>
</head>
<body>
	<h1 class="text-center py-3">Projects</h1>
	<div class="container">
			<div class="row">
				<div class="col-md-7 text-center" style="padding: 3rem;"><strong>Web API Ecommerce</strong>
					<p class="text-justify py-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Numquam placeat ullam sunt eum maxime sint quia, temporibus explicabo voluptatibus aliquid, beatae officia id hic optio, quo earum tenetur necessitatibus, nihil.</p>
				</div>
			<div class="col-md-1 text-left">
				<img src="https://plumsail.com/static/api-feature-9cb3c46df7ffa160799a5d8fffb437c2.png" class="rounded mx-auto d-block py-3">
			</div>
		</div>
				<div class="row">
					<img src="https://miro.medium.com/max/250/1*njHQ4eGB0ZYJgkZb2msk4Q.png" class="rounded mx-auto d-block py-3 text-left">
				<div class="col-md-7 text-center" style="padding: 3rem;"><strong>React Frontend Section</strong>
					<p class="text-justify py-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Numquam placeat ullam sunt eum maxime sint quia, temporibus explicabo voluptatibus aliquid, beatae officia id hic optio, quo earum tenetur necessitatibus, nihil.</p>
				</div>
			</div>
			<h1 class="text-center py-2">Other Projects</h1>
			<div class="row">
				<div class="col-lg-4 text-center py-2"><img src="https://pdandtelkcetb.ie/wp-content/uploads/2020/04/1014.png" class="rounded mx-auto d-block py-3"><strong>HTML</strong>
					<p class="text-justify py-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Numquam placeat ullam sunt eum maxime sint quia, temporibus explicabo voluptatibus aliquid, beatae officia id hic optio, quo earum tenetur necessitatibus, nihil.</p>
				</div>
				<div class="col-lg-4 text-center py-2"><img src="https://www.outsystems.com/Forge_CW/_image.aspx/Q8LvY--6WakOw9afDCuuGfAeG8HTlDvehp5aEMn1vIY=/bootstrap-4" class="rounded mx-auto d-block py-3"><strong>Bootstrap</strong>
					<p class="text-justify py-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Numquam placeat ullam sunt eum maxime sint quia, temporibus explicabo voluptatibus aliquid, beatae officia id hic optio, quo earum tenetur necessitatibus, nihil.</p>
				</div>
				<div class="col-lg-4 text-center py-2"><img src="http://www.getaprogrammer.com.au/wp-content/uploads/2020/03/node-js.png" class="rounded mx-auto d-block py-3"><strong>Node JS Server</strong>
					<p class="text-justify py-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Numquam placeat ullam sunt eum maxime sint quia, temporibus explicabo voluptatibus aliquid, beatae officia id hic optio, quo earum tenetur necessitatibus, nihil.</p>
				</div>
			</div>
			<!-- script -->
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
		</body>
		</html>
